function add_skill064() --龙溟 

m=global.GetGameStat()
n=player.GetLevel(64)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
    if n==23 then
    
	    player.AddMagic(85)
	    ui.Message(70032)--习得绝技：煞岩荡--龙溟习得绝技：煞岩荡 
		
	elseif n==25 and flag.GetValue(33555)==5 then
	
		player.AddMagic(105)
		if m==2 then
		ui.Message(89668)
		end
    
    elseif n==28 then

	    player.AddMagic(86)
	    ui.Message(70033)--习得绝技：幽驹袭天--龙溟习得绝技：幽驹袭天
        
	end


end